Dear maintainers,

today I released OpenOrienteering Mapper 0.8.1. Now you have the following options for fixing bug#876934:

a) Update to 0.8.1.

0.8.x builds successful with proj-5.0.0 and gdal/libpoppler for Debian Testing on It also builds reproducible for openSUSE Tumbleweed.

b) Disable GDAL when building openorienteering-mapper-0.7.0. This stops the crashes from a ODR violation caused by a duplicate symbol named pulled in by libgdal from libpoppler.

Regards, Kai.

Reply via email to